gdam-launcher(1)

NAME
gdam-launcher - an mpg123 clone that uses a gdam server.

SYNOPSIS
gdam-launcher [ --gdam-server gdamserver-location ] [ --device device_path ] [ --device-options device_options ]

DESCRIPTION
gdam-launcher is a Gtk+ gui for a gdam server.

SEE ALSO
gdam(1) for a description of the server.

gdamcli(1), gdam123(1) for alternate clients.